Hi everyone,
I’m trying to install Aerial Omniverse Digital Twin (AODT) following the Dell pathway described in the official documentation:
I have joined the NVIDIA 6G Developer Program, but I’m not sure how to log into the aerial-ov-digital-twin organization or how to obtain an invitation to it.
Currently, I attempted the following steps on my system:
sudo apt-get install -y jq unzip
export NGC_API_KEY=<NGC_API_KEY>
versionTag=“1.4.1”
downloadedZip=“$HOME/aodt_1.4.1.zip”curl -L “https://api.ngc.nvidia.com/v2/org/nvidia/team/aerial/resources/aodt-installer/versions/$versionTag/files/aodt_1.4.1.zip”
-H “Authorization: Bearer $NGC_API_KEY”
-H “Content-Type: application/json”
-o $downloadedZip
Attempt to unzip
unzip -o $downloadedZip || jq -r . $downloadedZip
However, the result I get is:
{
“requestStatus”: {
“statusCode”: “PAYMENT_REQUIRED”,
“statusDescription”: “Validation failed - [API Key does not have correct permissions (or subscriptions) to perform <GET /v2/org/nvidia/team/aerial/resources/aodt-installer/versions/1.4.1/files/aodt_1.4.1.zip>]”,
“requestId”: “41ef4f81-1735088”
}
}
It seems that my NGC API key does not have the necessary permissions to download the installer.
Could someone clarify:
How to join or gain access to the aerial-ov-digital-twin organization?
Any guidance would be greatly appreciated. Thank you!